# gorealis [![GoDoc](https://godoc.org/github.com/paypal/gorealis?status.svg)](https://godoc.org/github.com/paypal/gorealis) [![Build Status](https://travis-ci.org/paypal/gorealis.svg?branch=master)](https://travis-ci.org/paypal/gorealis) [![codecov](https://codecov.io/gh/paypal/gorealis/branch/master/graph/badge.svg)](https://codecov.io/gh/paypal/gorealis)

Go library for interacting with [Apache Aurora](https://github.com/apache/aurora).

### Aurora version compatibility
Please see [.auroraversion](./.auroraversion) to see the latest Aurora version against which this
library has been tested.

## Usage

* [Getting started](docs/getting-started.md)
* [Using the sample client](docs/using-the-sample-client.md)
* [Leveraging the library](docs/leveraging-the-library.md)

## Projects using gorealis

* [australis](https://github.com/rdelval/australis)

## Contributions
Contributions are always welcome. Please raise an issue to discuss a contribution before it is made.

